/* Utilisation de fonctions définies             */
/* dans une bibliothèque                         */

public class TestBibliotheque2EnConsole {

  public static void main(String [] args) {
    Console.setTitle("TestBibliotheque2");
    int n;
    int m;
    int [] tab;
    Console.afficher("n = ? ");
    n = Console.saisirInt();
    Console.afficher("m = ? ");
    m = Console.saisirInt();
    tab = Bibliotheque2.creation(n,m);
    Bibliotheque2.affichage(tab);
  }
}